/*
      ============================================
			Template shortcode
      ============================================
*/
.wrapper{
	float: left;
	width: 100%;
}
.content{
	background-color: #444;
	float: left;
	width: 100%;
}
.page-upperlips{
	float: left;
	width: 100%;
}
/*
      ============================================
			Template header
      ============================================
*/
header{
	float: left;
	width: 100%;
}
.spa-row{
	float: left;
	width: 100%;
	position: relative;
	padding: 10px 0px;
}
.spa-row:after,
.spa-row:before{
	position: absolute;
	content: "";
	top:0px;
	bottom: 0px;
	width: 50%;
	z-index: -1;
}
.spa-row:before{
	left: 0px;
	right: auto;
	background: #64115c;
}
.spa-row:after{	
	right: 0px;
	left: auto;
	background: #64115c;
}
.meta-01{
	float: left;
	z-index: 2;
}
.spa-row .meta-01{
	margin: 4px 0 0;
}
.spa-row .meta-01 li:first-child i{
	margin-top: 4px;
	margin-right: 5px;
}
.spa-navigation-row,
.spa-second-row{
	float: left;
	width: 100%;
}
.spa-logo{
	float: left;
	width: auto;
	margin: 0px 50px 0px 0px ;
}
.spa-logo h1{
	display: inline-block;
	line-height: 0px;
	margin: 0px;
}
.spa-logo h1 a img,
.spa-logo h1 a{
	display: inline-block;
	width: 100%;
}
.spa-navigation{
	float: left;
	width: auto;
	margin-right: 100px;
}
.spa-navigation ul{
	float: left;
	width: 100%;
}
.spa-navigation > ul > li{
	float: left;
	width: auto;
	position: relative;
	margin-right: 60px;
}
.spa-navigation > ul > li:last-child{
	margin-right: 0px;
}
.spa-navigation > ul > li:hover:before{
	width: 100%;
}
.spa-navigation > ul > li:before{
	position: absolute;
	content: "";
	bottom: 0px;
	left: 0px;
	width: 0%;
	border-bottom: 5px solid #e7b9c2;
}
.spa-navigation > ul > li > a{
	display: inline-block;
	width: 100%;
	font-size: 28px;
	color: #e7b12d;
	padding: 38px 5px;
	position: relative;
	text-transform: capitalize;
	font-weight: 500;
}
.spa-navigation > ul > li:hover > a:after,
.spa-navigation > ul > li:hover > a:before{
	margin: -3px -16px;
	opacity: 1;
}
.spa-navigation > ul > li > a:after,
.spa-navigation > ul > li > a:before{
	position: absolute;
	content: "";
	border:3px solid #e7b9c2;
	top:50%;
	margin-top: -3px;
	margin: -3px -14px;
	opacity: 0;
}
.spa-navigation > ul > li > a:before{
	left: 0px;
}
.spa-navigation > ul > li > a:after{
	right: 0px;
}
.spa-shop-search-btn{
	float: right;
	width: auto;
	position: relative;
}
.spa-search-btn{
	display: inline-block;
	font-size: 16px;
	color: #444;
	padding: 38px 10px 38px 30px;
	margin-right: 20px;
} 
.spa-shop-search-btn:before{
	position: absolute;
	content: "";
	left: 0px;
	min-height: 17px;
	border-left: 1px solid #b4b4b4;
	margin: -8px 0 auto;
	top: 50%;
}
.spa-buy-btn{
	font-size: 40px;
	color: #444;
	display: inline-block;
	width: 130px;
	height: 100px;
	position: relative;
	text-align: center;
	line-height: 101px;
	float: right;
	z-index: 1;
}
.spa-buy-btn:after,
.spa-buy-btn:before{
	position: absolute;
	content: "";
	bottom: -50px;	
}
.spa-buy-btn:before{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 52px 104px 0 0;
	left: 0px;
}
.spa-buy-btn:after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 104px 52px 0;
	right: 0px;
}
/*
      ============================================
			Template header ends
      ============================================
*/

/*
      ============================================
			Template Banner
      ============================================
*/
.banner-slider{
	float: left;
	width: 100%;
}
.slide{
	float: left;
	width: 100%;
	position: relative;
}
.content-absolute{
	position: absolute;
	left: 0px;
	right: 0px;
	top:50%;
	margin:-178px auto 0;
}
.banner-content{
	position: relative;
	width: 600px;
	margin: 0 auto;
	background: #64115c;
	text-align: center;
	padding: 80px 0px;	
}
.text-aligin-left{
	float: left;
}
.text-aligin-center{
	float: none;
}
.text-aligin-right{
	float: right;
}
.banner-content h3{
	margin-bottom: 27px;
}
.banner-content h2{
	font-size: 55px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.banner-content .btn-normal-01{
	margin-top: 12px;
}
.sub-banner{
	float: left;
	width: 100%;
	position: relative;
	background-image: url(images/sub-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 144px 0 137px;
	text-align: center;
}
.sub-banner h4{
	color: #fff;
	font-size: 45px;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 0px;
	line-height: 45px;
}
/*
      ============================================
			Template Banner ends
      ============================================
*/

/*
      ============================================
			Template Trim section
      ============================================
*/
.trim-blog{
	float: left;
	width: 100%;
}
.trim-column{
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.img-radius,
.trim-column figure{
	float: left;
	width: 100%;
	position: relative;
}
.img-radius{
	border-radius: 100%;
	overflow: hidden;
}
.img-radius img{
	width: 100%;
	border-radius: 100%;
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-webkit-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}
.trim-column:hover .img-radius img{
	-moz-transform: scale(1.2) rotate(2deg);
	-o-transform: scale(1.2) rotate(2deg);
	-webkit-transform: scale(1.2) rotate(2deg);
	transform: scale(1.2) rotate(2deg);
}
/*.img-radius:before{
	position: absolute;
	content: "";
	top:0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 90%;
	height: 90%;
	margin: auto;
	background: rgba(0,0,0,0.2);
	border-radius: 100%;
	z-index: 1;
}*/
.trim-column:hover .img-radius:before{
	opacity: 0.85;
}
.trim-sub-title{
	background: #555 none repeat scroll 0 0;
    bottom: 30%;
    left: 0;
    margin-bottom: -50px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 2;
}
.trim-sub-title:after,
.trim-sub-title:before{
	position: absolute;
	content: "";
	top: -18px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 18px 8px;
	border-color: transparent transparent #191919 transparent;
}
.trim-sub-title:after{
	left: 0px;
}
.trim-sub-title:before{
	right: 0px;
}
.trim-sub-title h5{
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 0px;
}
.trim-column:hover .trim-sub-title h5 a{
	color: #e7b12d;
}
.trim-column figure span{
	font-size: 100px;
	color: #444;
	position: absolute;
	top:50%;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	text-align: center;
	margin-top: -60px;
	opacity: 0;
	z-index: 2;
}
.trim-column:hover figure span{
	opacity: 1;
}
.trim-sub-title h5 a{
	display: inline-block;
	width: 100%;
	padding: 12px 0px 11px;
	color: #fff;
}
/*
      ============================================
			Template Treatment section
      ============================================
*/
.spa-treatment{
	background-image: url(images/background-booking.jpg);
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
	padding: 150px 0px 120px;
}
.spa-treatment-content{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.spa-treatment-content h5,
.spa-treatment-content p,
.spa-treatment-content h3{
	color: #fff;
	margin-bottom: 0px;
}
.spa-treatment-content h3{
	font-size: 55px;
	font-weight: 600;
	line-height: 55px;
	margin-bottom: 16px;
}
.spa-treatment-content h5{
	font-size: 41px;
	font-weight: 600;
	margin-bottom: 2px;
	line-height: 40px;
	margin-top: -4px;
}
.spa-treatment-content p{
	width: 60%;
	margin: 0 auto 31px;
}
.spa-treatment-content .btn-normal-03{
	outline:2px solid #fff;
	outline-offset: -5px;
	display: inline-block;
	padding: 18px 95px;
	text-transform: capitalize;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	background-color: #555555;
}
.spa-treatment-content .btn-normal-03:hover{
	color: #fff;
}
/*
      ============================================
			Template Tabs section
      ============================================
*/
.tabs-buttons{
	float: left;
	width: 100%;
}
.spa-tab{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.spa-tab button{
	float: none;
	display: inline-block;
	width: auto;
	margin-right: 15px;
	padding: 15px 5px;
	position: relative;
	background-color: transparent;
}
.spa-tab button:last-child{
	margin-right: 0px;
}
.spa-tab button:after,
.spa-tab button:before{
	position: absolute;
	content: "";
	left: 0px;
	right: 0px;
	width: 30%;
	margin: 0 auto;
	opacity: 0;
}
.spa-tab button:after{
	top:0px;
	border-top: 1px solid #666;
	-o-transform: translateX(-70px);
	-moz-transform: translateX(-70px);
	-webkit-transform: translateX(-70px);
	transform: translateX(-70px);
}
.spa-tab button:before{
	bottom:0px;
	border-bottom: 1px solid #666;
	-o-transform: translateX(70px);
	-moz-transform: translateX(70px);
	-webkit-transform: translateX(70px);
	transform: translateX(70px);
}
.spa-tab button.button.is-checked:before,
.spa-tab button.button.is-checked:after,
.spa-tab button:hover:after,
.spa-tab button:hover:before{
	-o-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}
/*
      ============================================
			Template products section
      ============================================
*/
.products-content,
.product-column,
.shop-blog{
	float: left;
	width: 100%;
}
.product-column{
	border:1px solid #ccc;
	position: relative;
	text-align: center;
	margin-bottom: 50px;
	background: #fff;
}
.products-content{
	text-align: center;
	margin-bottom: 33px;
}
.products-content h6{
	margin-bottom: 2px;
}
.products-content h6 a{
	display: inline-block;
	font-size: 14px;
}
.product-column:hover .shop-btn-bottom{
	color: #555;
}
.products-content span{
	font-size: 15px;
}
.shop-btn-bottom{
	background: #555 none repeat scroll 0 0;
    border-radius: 100%;
    bottom: 0;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 45px;
    left: 0;
    line-height: 45px;
    margin: 0 auto -23px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 45px;
    z-index: 2;
}
.footer-widget,
.info-center{
	float: left;
	width: 100%;
}
.information-footer{
	float: left;
	width: 100%;
	padding: 48px 0 44px;
}
.about-content{
	float: left;
	width: 100%;
}
.about-content figure{
	float: left;
	width: 100%;
	margin-bottom: 48px;
}
.about-content h4{
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 20px;
	display: inline-block;
	color: #676767;
}
.about-content p{
	margin-bottom: 0px;
}
.border-bottom-01{
	float: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 43px;
	margin-bottom: 49px;
}
.map-content{
	float: left;
	width: 100%;
}
.map-content iframe{
	width: 100%;
	height: 600px;
}
.contact-column-info,
.content-information{
	float: left;
	width: 100%;
}
.content-information .container{
	background:#fff;
	margin-top: -130px;
	 border-left: 20px solid #fff;
    border-right: 20px solid #fff;
    border-top: 30px solid #fff;
}
.contact-column-info{
	text-align: center;
	background:#f1f1f1;
	padding: 40px 0px 33px;
}
.contact-column-info span{
	display: inline-block;
	width: 75px;
	height: 75px;
	border-radius: 100%;
	line-height: 72px;
	text-align: center;
	margin-bottom: 12px;
	font-size: 24px;
	color: #272727;
	border:3px solid #272727;
}
.contact-column-info h4{
	display: inline-block;
	margin-bottom: 6px;
	width: 100%;
	text-transform: capitalize;
	font-weight: 500;
}
.contact-column-info p{
	margin-bottom: 0px;
}
.submit-form,
.textarea,
.text-felid,
.form-list,
.contact-form-blog{
	float: left;
	width: 100%;
}
.submit-form{
	text-align: center;
}
.form-list{
	margin-bottom: 30px;
}
.contact-form-blog{
	padding: 80px 0px 50px;
}
.textarea,
.text-felid{
	margin-bottom: 30px;
}
.textarea textarea,
.text-felid input{
	width: 100%;
	text-transform: capitalize;
	padding: 0px 15px;
	border-color: #ccc;
}

.textarea textarea{
	height: 300px;
	padding: 15px;
}
.normal-btn-03{
	display: inline-block;
	padding: 10px 75px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	border-radius: 3px;
}
.wax-column,
.wax-blog{
	float: left;
	width: 100%;
}
.wax-column{
	text-align: center;
	margin-bottom: 50px;
}
.wax-column:hover span{
	color: #444;
}
.wax-column span{
	display: inline-block;
	width: 250px;
	height: 250px;
	line-height: 260px;
	border-radius: 100%;
	position: relative;
	text-align: center;
	font-size: 120px;
	/*background-color: #595959;*/
	color: #fff;
	margin-bottom: 32px;
}
.treatment-style .wax-column span{
	width: 320px;
	height: 320px;
	line-height: 330px;
	font-size: 150px;
}
.wax-column span:before{
	position: absolute;
	content: "";
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	border-radius: 100%;
	/*border:4px solid #fff;*/
}
.wax-column h4{
	margin-bottom: 0px;
}
.wax-column h4 a{
	display: inline-block;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 600;
}
.wax-btn-more{
	text-align: left;
	position: relative;
	width: 100%;
	display: inline-block;
	font-size: 16px;
	text-transform: capitalize;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding: 12px 10px 11px;
	margin-top: 34px;
}
.wax-btn-more:before{
	position: absolute;
	content: "\f105";
	font-family: fontawesome;
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	top:50%;
	right: 10px;
	bottom: 0px;
	width: 22px;
	height: 22px;
	border-radius: 10 0%;
	background:#595959;
	color: #fff;
	margin-top: -10px;
}
.treatment-ls-col span{
	width: 445px;
	height: 445px;
	font-size: 250px;
	line-height: 480px;
	margin-bottom: 0px;
}
.treatment-ls-col span:before{
	border-width: 5px;
}
.treatment-ls-col{
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #e6e6e6;
}
.treatment-listing{
	width: 50%;
	display: inline-block;
	padding: 112px 0 0px;
}
.left-listing span{
	float: left;
	margin-right: 100px;
}
.left-listing .treatment-listing{
	text-align: left;
	float: left;
}
.left-listing .treatment-listing h4 sup{
	left: 0px;
}
.right-listing span{
	float: right;
	margin-left: 100px;
}
.right-listing .treatment-listing{
	text-align: left;
	float: left;
}
.right-listing .treatment-listing h4 sup{
	left: 0px;
}
.treatment-listing h4{
	margin-bottom: 18px;
	position: relative;
}
.treatment-listing p{
	margin-bottom: 32px;
}
.treatment-listing h4 a{
	display: inline-block;
	text-transform: capitalize;
	position: relative;
}
.treatment-listing h4 sup{
	position: absolute;
	font-size: 55px;
	opacity: 0.2;
	top:0px;
	font-weight: 600;
}
.treatment-listing .btn-normal-03{
	font-size: 15px;
	padding: 10px 50px;
	text-transform: capitalize;
	font-weight: 500;
	border-radius: 4px;
}
.spa-navigation{
	z-index: 2;
}
.spa-navigation ul li{
	position: relative;
}
.spa-navigation ul li .children.sub-menu{
	position: absolute;
	top:100%;
	left: -20px;
	right: 0px;
	min-width: 250px;
	max-width: 300px;
	background-color: rgba(255,255,255,1);
	z-index: 2;
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1);
	visibility: hidden;
	opacity: 0;
}
.spa-navigation ul li .children.sub-menu li .children.sub-menu{
	top:0px;
	left: 100%;
	visibility: hidden;
	opacity: 0;
}
.spa-navigation ul li:hover .children.sub-menu{
	left: 0px;
}
.spa-navigation ul li:hover .children.sub-menu,
.spa-navigation ul li .children.sub-menu li:hover .children.sub-menu{
	visibility: visible;
	opacity: 1;
}
.children.sub-menu li a{
	color: #444;
	display: inline-block;
	text-transform: capitalize;
	font-size: 16px;
	padding: 15px 20px;
	width: 100%;
}
.children.sub-menu li a:before{
	position: absolute;
	content: "";
	top:0px;
	left: 0px;
	z-index: -1;
	bottom: 0px;
	width: 0%;
}
.children.sub-menu > li:hover > a{
	color: #444;
}
.children.sub-menu > li:hover > a:before{
	width: 100%;
}
/*
      ============================================
			Template sections ends
      ============================================
*/